Subject: Re: [PATCH v2] doc: contributing: Expand "Sending a Patch Series".

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 22 Oct 2022 14:20:02 +0200

Am Samstag, dem 22.10.2022 um 12:30 +0100 schrieb (:
> On Sat Oct 22, 2022 at 12:21 PM BST, Liliana Marie Prikler wrote:
> > Also, this series makes it look as though we're only considering
> > multi-
> > patch series.  Is the simple case of a single patch still covered?
> 
> $ git format-patch -1 --cover-letter --base=auto -o outgoing
> 
> works fine for a single patch.  In my opinion, you should send a
> cover letter for every set of patches, even if the set only contains
> a single patch.
> 
>     -- (
I kindly disagree.  With single patches, you can add notes below the
dashed line and send less bytes over avian carriers.